# HeightModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Height** | Pointer to **int32** |  | [optional] 

## Methods

### NewHeightModel

`func NewHeightModel() *HeightModel`

NewHeightModel instantiates a new HeightModel object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewHeightModelWithDefaults

`func NewHeightModelWithDefaults() *HeightModel`

NewHeightModelWithDefaults instantiates a new HeightModel object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetHeight

`func (o *HeightModel) GetHeight() int32`

GetHeight returns the Height field if non-nil, zero value otherwise.

### GetHeightOk

`func (o *HeightModel) GetHeightOk() (*int32, bool)`

GetHeightOk returns a tuple with the Height field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetHeight

`func (o *HeightModel) SetHeight(v int32)`

SetHeight sets Height field to given value.

### HasHeight

`func (o *HeightModel) HasHeight() bool`

HasHeight returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


